.coverVideo {
    box-sizing: border-box;
    height: 56.25vw;
    left: 50%!important;
    min-height: 100%!important;
    min-width: 100%!important;
    transform: translate(-50%, -50%);
    position: absolute!important;
    top: 50%!important;
    width: 177.77777778vh!important;
    pointer-events: none;
    background: black;
}

.hidemeonMobile {
    padding: 0!important;
}

@media only screen 
  and (min-device-width: 0px) 
  and (max-device-width: 800px) 
  and (-webkit-min-device-pixel-ratio: 2) { 
    .hidemeonMobile {
        display: none!important;
    }
}
